# Class TCefResourceSkipCallbackRef

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFResourceSkipCallback

## Declaration

`type TCefResourceSkipCallbackRef = class(TCefBaseRefCountedRef, ICefResourceSkipCallback)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedRef
- TCefResourceSkipCallbackRef

## Overview

### Methods

| `procedure Cont(bytes_skipped: int64);`
| `class function UnWrap(data: Pointer): ICefResourceSkipCallback;`

## Description

### Methods

| `procedure Cont(bytes_skipped: int64);`
This item has no description. Showing description inherited from ICefResourceSkipCallback.Cont. Callback for asynchronous continuation of skip(). If |bytes_skipped| > 0 then either skip() will be called again until the requested number of bytes have been skipped or the request will proceed. If |bytes_skipped| <= 0 the request will fail with ERR_REQUEST_RANGE_NOT_SATISFIABLE.

| `class function UnWrap(data: Pointer): ICefResourceSkipCallback;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.